body { background-color:#FAF0E6;}

.text-style1 { font-family:Tahoma, verdana; HEIGHT: 6px; font-size:x-small; font-weight: bold; color:#0000FF; text-decoration:underline;}
.text-style1 a, .text-style1 a:visited, .text-style1 a:link{ font-family:Tahoma, verdana; HEIGHT: 6px; font-size:x-small; font-weight: bold; color:#800080;}

.text-style2 { font-family:Tahoma, verdana; font-size:15px; font-weight: bold; color:#000000;}

.text-style3 { font-family:Tahoma, verdana; font-size:15px; color:#000000;}

.text-style4 { font-family:Tahoma, verdana; font-size:11px; color:#000000; font-weight: bolder;}

.text-style5 { font-family:Tahoma, verdana; font-size:10px; color:#000000;}